/* BASIC css start */
/* »çÀÌµå ¸Þ´º */
#blk_scroll_wings { position:inherit !important }


.fix_rt_menu{position:fixed; right:0; top: 161px; bottom: 0;width:189px; border-left:1px solid #ccc; background:#fff; z-index:180 }
.fix_rt_menu .toggle_bt { position:absolute; top:100px; width:32px; height:31px; background:url(/design/plasa1366/10275/common/bg_side_toggle.png) 0 0 no-repeat; cursor:pointer;left: -32px; }
.fix_rt_menu .toggle_bt p { font-size:22px; color:#fff; text-align:left; line-height:28px;padding-left: 10px; }
.fix_rt_menu .fix_rt_content { padding:40px 10px 0 10px; position:relative }
.fix_rt_menu .fix_rt_content .side_tit { text-align:center }
.fix_rt_menu .fix_rt_content .side_tit h4 { height:18px; font-size:14px; color:#2c2c2c; font-weight:bold; letter-spacing:-1px }
.fix_rt_menu .fix_rt_content .side_tit .bd { display:inline-block; width:14px; height:2px; background:#2c2c2c }
.fix_rt_menu .fix_rt_content .bx_quick_link { overflow:hidden }
.fix_rt_menu .fix_rt_content .bx_quick_link ul { *zoom:1 }
.fix_rt_menu .fix_rt_content .bx_quick_link ul:after { display:block; clear:both; content:'' }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li { padding:0 6px; float:left }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a { display:block; color:#686868; text-align:center }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a .ico { display:inline-block; width:34px; height:34px; background:url(/design/plasa1366/10275/common/sp_sidelink.png) 0 0 no-repeat; }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a .ico1 { background-position:0 0 }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a .ico2 { background-position:0 -35px }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a .ico3 { background-position:0 -70px }
.fix_rt_menu .fix_rt_content .bx_quick_link ul li a .tx { display:block }
.fix_rt_menu .fix_rt_content .bx_quick_menu { padding-top:50px; overflow:hidden }
.fix_rt_menu .fix_rt_content .bx_quick_menu ul { padding-top:5px; *zoom:1 }
.fix_rt_menu .fix_rt_content .bx_quick_menu ul:after { display:block; clear:both; content:'' }
.fix_rt_menu .fix_rt_content .bx_quick_menu ul li { margin:0 2px 2px 0; float:left; width:80px; height:29px; border:1px solid #5b5b5b }
.fix_rt_menu .fix_rt_content .bx_quick_menu ul li a { display:block; font-size:13px; color:#1b1b1b; line-height:34px; text-align:center }
.fix_rt_menu .fix_rt_content .bx_today { padding-top:40px }
.fix_rt_menu .fix_rt_content .bx_today .today_lst { padding-top:5px; overflow:hidden }
.fix_rt_menu .fix_rt_content .bx_today .today_lst ul { margin-left:-5px; *zoom:1 }
.fix_rt_menu .fix_rt_content .bx_today .today_lst ul:after { display:block; clear:both; content:'' }
.fix_rt_menu .fix_rt_content .bx_today .today_lst ul li { margin-left:5px; margin-bottom:5px; float:left; width:80px; height:80px; border:1px solid #e1e1e1 }
.fix_rt_menu .fix_rt_content .bx_today .today_lst ul li img { width:80px; height:80px }
.fix_rt_menu .fix_rt_btm { position:absolute; bottom:0; left:0; width:100%; height:59px; border-top:1px solid #ccc }
.fix_rt_menu .fix_rt_btm ul { *zoom:1 }
.fix_rt_menu .fix_rt_btm ul:after { display:block; clear:both; content:'' }
.fix_rt_menu .fix_rt_btm ul li { margin-left:-1px; float:left; height:59px; text-align:center; border-left:1px solid #ccc; background:#fff; cursor:pointer;width: 104px; }
.fix_rt_menu .fix_rt_btm ul li p { padding-top:14px; color:#111 }
.fix_rt_menu .fix_rt_btm ul li p i { font-size:16px }
.fix_rt_menu .fix_rt_btm ul li#bt_end {
    border-left: none;
    float: right;
    position: absolute;
    left: 90px;
}
/* BASIC css end */

